## cascading.operation.aggregator
Class ExtremaValueBase.Context

    java.lang.Object
      cascading.operation.aggregator.ExtremaValueBase.Context

Enclosing class:
  ExtremaValueBase

    protected static class ExtremaValueBase.Context

extends Object

Constructor Summary
`ExtremaValueBase.Context()`

Method Summary
`ExtremaValueBase.Context` `reset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtremaValueBase.Context

    public ExtremaValueBase.Context()

Method Detail

### reset

    public ExtremaValueBase.Context reset()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.